Bug 144092 - [RHEL4] Group folder on exchange server not visible in mail view
[RHEL4] Group folder on exchange server not visible in mail view
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-04 09:57 EST by Samuli Järvinen
Modified: 2008-02-03 02:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 02:26:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuli Järvinen 2005-01-04 09:57:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When opening other users folder on echange view everything goes fine
and the folder comes visible in that view. After changing to Mail view
however the folder is not visible. And there seems to be no way of
manually "forcing" it to show up in mail view.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3, evolution-connector-2.0.2-1

How reproducible:
Always

Steps to Reproduce:
1.Open evolution
2.Subscribe to other users folder in exchange view
3.Switch back to mail view
    

Actual Results:  Mail view opens just as it was before subscribing to
other users folder.

Expected Results:  Other users folder should be visible in mail view
under exchange account.

Additional info:
Comment 1 Samuli Järvinen 2005-01-10 01:48:17 EST
Workaround: 
1. Switch to exchange view and exit evolution.
2. Start evolution again ( starts in exchange view )
3. Open other users folder list.
4. Switch to mail view. Then that folder is visible under exchange
account.
Comment 2 Matthew Barnes 2008-02-03 02:26:36 EST
Evolution 2.0.2 is only being updated for security issues.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.